<?xml version="1.0" encoding="UTF-8"?>
<activity id="55" moduleid="945" modulename="h5pactivity" contextid="1117">
  <h5pactivity id="55">
    <name>Quiz 1 - Textverständnis</name>
    <timecreated>1735306521</timecreated>
    <timemodified>1735306521</timemodified>
    <intro></intro>
    <introformat>1</introformat>
    <grade>100</grade>
    <displayoptions>15</displayoptions>
    <enabletracking>1</enabletracking>
    <grademethod>1</grademethod>
    <reviewmode>1</reviewmode>
    <attempts>
    </attempts>
  </h5pactivity>
</activity>